.root {
	
}

.poster-wrapper{
	position: relative;
	overflow: hidden;
	background: #000;
}

.poster-wrapper img{
	opacity: 0.5;
}

.poster {
	display: block;
	width: 100%;
	min-height: 375px;

	object-fit: cover;
	object-position: center;
}

@media (min-width: 1024px) {
	.poster {
		height: 600px;
	}
}

@media (min-width: 1200px) {
	.poster {
		height: 800px;
	}
}

.header-wrp {
	composes: container from global;
	
	padding: 0;
	margin-bottom: 1.5rem;
}

@media (max-width: 1199px) {
	.header-wrp {
		max-width: none;
	}
}

@media (min-width: 1200px) {
	.header-wrp {
		position: relative;

		margin-top: -20rem;
		margin-bottom: 3rem;
	}
}

@media (min-width: 1400px) {
	.header-wrp {
		margin-bottom: 5rem;
	}
}

.header-inner {	
	padding: 1.5rem 0 2.5rem;

	background-color: var(--bg-color);
}

@media (min-width: 1200px) {
	.header-inner {
		width: 930px;
		min-height: 23rem;
		padding: 1.6rem 3.75rem 3rem;
	}
}

@media (min-width: 1200px) {
	.header-inner :global(.container-narrow) {
		padding: 0;
	}
}

.header {
	margin-bottom: 2rem;

	color: var(--color-white);
}

@media (min-width: 1400px) {
	.header {
		font-size: 3.75rem;
	}
}

.date {
	margin: 0;

	font-size: 0.875em;
	text-align: right;
	color: var(--color-white);
	letter-spacing: 5px;
	text-transform: uppercase;
}

.content h2{
	font-size: 1.5rem;
}

@media (min-width: 576px) {
	.content h2{
		font-size: 1.75rem;
	}
}
@media (min-width: 768px) {
	.content h2{
		font-size: 2rem;
	}
}

@media (min-width: 992px) {
	.content h2{
		font-size: 2.25rem;
	}
}
@media (min-width: 1200px) {
	.content h2{
		font-size: 2.5rem;
	}
}
@media (min-width: 1400px) {
	.content h2{
		font-size: 2.75rem;
	}
}

.content h3{
	font-size: 1.35rem;
}
@media (min-width: 576px) {
	.content h3{
		font-size: 1.5rem;
	}
}
@media (min-width: 768px) {
	.content h3{
		font-size: 1.65rem;
	}
}
@media (min-width: 992px) {
	.content h3{
		font-size: 1.75rem;
	}
}
@media (min-width: 1200px) {
	.content h3{
		font-size: 1.85rem;
	}
}
@media (min-width: 1400px) {
	.content h3{
		font-size: 2rem;
	}
}

.content a{
	display: inline-block;
	position: relative;
	line-height: 1.35;
	text-decoration: none;
	color: var(--color-darkredwine);
}

.content a::after{
	content: '';
	display: block;
	width: 100%;
	height: 2px;
	background: var(--color-darkredwine);
	bottom: 0;
	position: absolute;
	transition: width .2s cubic-bezier(.4, 0, .2, 1);
	left: 50%;
	right: auto;
	transform: translateX(-50%);
}

.content a:hover,
.content a:focus,
.content a:active{
	text-decoration: none;
}
.content a:hover::after,
.content a:focus::after,
.content a:active::after{
	width: 0;
}

.content :global(.section-tip) {
	padding: 1rem 0;
	margin: 3rem 0;
	position: relative;
}

.content :global(.section-tip::before) {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	width: 100vw;
	transform: translateX(-50%);
	background: inherit;
	z-index: 0;
}

:global(.section-tip-container) {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	z-index: 1;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

@media (min-width: 768px) {
	:global(.section-tip-container) {
		flex-wrap: nowrap;
	}
}

:global(.section-tip-title) {
	font-size: 1.25rem;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	display: block;
	vertical-align: middle;
}

@media (min-width: 768px) {
	:global(.section-tip-title) {
		display: inline-block;
	}
}

:global(.section-tip-content a) {
	color: inherit !important;
}
:global(.section-tip-content a::after) {
	background-color: #fff !important;
}


:global(.section-tip-title-wrapper) {
	white-space: nowrap;
}

:global(.section-tip-title-wrapper) hr{
	display: block;
	border: none;
	width: 90px !important;
	height: 2px;
	margin: 1.25rem 0 1.5rem;
}

@media (min-width: 768px) {
	:global(.section-tip-title-wrapper) hr {
		display: inline-block;
		margin: 0 2rem 0 3rem;
		vertical-align: middle;
	}
}

blockquote {
	margin: 2em 0;
	padding-left: 2em;
	padding-right: 0;
	border-left: 0.25rem solid var(--color-darkredwine);

	font-weight: 400;
	font-size: 1rem;
	line-height: 2;
}

@media (min-width: 576px) {
	blockquote {
		font-size: 1.15rem;
	}
}

@media (min-width: 768px) {
	blockquote {
		font-size: 1.30rem;
		line-height: 1.6;
	}
}

@media (min-width: 992px) {
	blockquote {
		font-size: 1.45rem;
	}
}

@media (min-width: 1200px) {
	blockquote {
		font-size: 1.60rem;
	}
}

@media (min-width: 1400px) {
	blockquote {
		font-size: 1.75rem;
	}
}

figure{
	display: table;
	margin: 2em auto;
}
figure img{
	display: table-header-group;
	margin: auto;
	max-width: 100%;
}

figure video {
	display: block;
	margin: auto;
	max-width: 100%;
}

figure figcaption{
	display: table-caption;
	text-align: center;
	font-size: 1rem;
	caption-side: bottom;
	margin-top: 0.25rem;
}

@media (min-width: 576px) {
	figure {
		margin: 2rem auto;
	}
}

@media (min-width: 768px) {
	figure {
		margin: 2.5rem auto;
	}
}

@media (min-width: 992px) {
	figure {
		margin: 2.75rem auto;
	}
}

@media (min-width: 1200px) {
	figure {
		margin: 3.25rem auto;
	}
}

@media (min-width: 1400px) {
	figure {
		margin: 4rem auto;
	}
}

.navigation{
	display: flex;
	justify-content: space-between;
	padding-bottom: 3rem;
	margin-bottom: 2rem;
	position: relative;
}

.navigation::after{
	content: '';
	display: block;
	border-bottom: 1px solid #f3f3f4;
	position: absolute;
	bottom: 0;
	width: 100vw;
	left: 50%;
	transform: translateX(-50%);
}

.navigation-button{
	border: none;
	background: var(--color-dark);
	color: var(--color-white);
	text-decoration: none;
	font-weight: 700;
	line-height: 2.5;
	padding: 0 1.25em;
	margin-top: 2em;
	transition: background-color 0.2s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
	.navigation-button{
		transition: none;
	}
}

.navigation-button:hover,
.navigation-button:active{
	background: var(--color-extra-dark);
}

@media (min-width: 992px) {
	.navigation{
		margin-top: 3em;
		padding-bottom: 5em;
	}

	.navigation-button{
		font-size: 1.25rem;
		line-height: 3em;
		padding: 0 1.75em;
	}
}

.content ul{
	font-size: 1rem;
	line-height: 2;
	font-weight: 400;
	list-style: none;
	padding-left: 0;
}

.content ul > li{
	position: relative;
	padding-left: 1em;
	margin-bottom: 1rem;
}
.content ul > li::before{
	content: '';
	width: 0.55em;
	height: 0.55em;
	position: absolute;
	border: 0.15em solid var(--color-darkredwine);
	border-radius: 100%;
	left: 0;
	line-height: inherit;
	margin-top: 0.7em;
}

@media (min-width: 576px) {
	.content ul{
		font-size: 1.15rem;
		margin-bottom: 2.3rem;
	}
}
@media (min-width: 768px) {
	.content ul{
		font-size: 1.3rem;
		line-height: 1.6;
		margin-bottom: 2.6rem;
	}

	.content ul > li::before{
		border-width: 2px;
		margin-top: 0.55em;
		width: 0.5em;
		height: 0.5em;
	}
}
@media (min-width: 992px) {
	.content ul{
		font-size: 1.45rem;
		margin-bottom: 2.9rem;
	}
}
@media (min-width: 1200px) {
	.content ul{
		font-size: 1.6rem;
		margin-bottom: 3.2rem;
	}
	.content ul > li::before{
		border-width: 3px;
		margin-top: 0.55em;
		width: 0.5em;
		height: 0.5em;
	}
}
@media (min-width: 1400px) {
	.content ul{
		font-size: 1.75rem;
		margin-bottom: 3.5rem;
	}
}

table thead td {
	vertical-align: top;
	padding-bottom: 1rem;
}

table tbody td {
	vertical-align: top;
}
@media (max-width: 575px) {
	table tbody td,
	table tbody td p{
		font-size: 13px;
		line-height: 1.5;
		margin-bottom: 1em;
	}
}

@media (min-width: 576px) {
	table tbody td,
	table thead td,
	table thead th{
		font-size: 1.15rem;
	}
}
@media (min-width: 768px) {
	table tbody td,
	table thead td,
	table thead th{
		font-size: 1.3rem;
	}
}
@media (min-width: 992px) {
	table tbody td,
	table thead td,
	table thead th{
		font-size: 1.45rem;
	}
}
@media (min-width: 1200px) {
	table tbody td,
	table thead td,
	table thead th{
		font-size: 1.6rem;
	}
}
@media (min-width: 1400px) {
	table tbody td,
	table thead td,
	table thead th{
		font-size: 1.75rem;
	}
}

